/* oxygen-300 - latin-ext */
@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 300;
    src: url('webfonts/oxygen-v15-latin-ext-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('webfonts/oxygen-v15-latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('webfonts/oxygen-v15-latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('webfonts/oxygen-v15-latin-ext-300.woff') format('woff'), /* Modern Browsers */
    url('webfonts/oxygen-v15-latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('webfonts/oxygen-v15-latin-ext-300.svg#Oxygen') format('svg'); /* Legacy iOS */
}
/* oxygen-regular - latin-ext */
@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 400;
    src: url('webfonts/oxygen-v15-latin-ext-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('webfonts/oxygen-v15-latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('webfonts/oxygen-v15-latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('webfonts/oxygen-v15-latin-ext-regular.woff') format('woff'), /* Modern Browsers */
    url('webfonts/oxygen-v15-latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('webfonts/oxygen-v15-latin-ext-regular.svg#Oxygen') format('svg'); /* Legacy iOS */
}
/* oxygen-700 - latin-ext */
@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 700;
    src: url('webfonts/oxygen-v15-latin-ext-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('webfonts/oxygen-v15-latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('webfonts/oxygen-v15-latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('webfonts/oxygen-v15-latin-ext-700.woff') format('woff'), /* Modern Browsers */
    url('webfonts/oxygen-v15-latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('webfonts/oxygen-v15-latin-ext-700.svg#Oxygen') format('svg'); /* Legacy iOS */
}